Desktop 4 - Lista nera delle GPU

Quando ci viene riferito che alcune GPU non sono compatibili con Lytro Desktop 4, noi verifichiamo e poi le aggiungiamo alla lista nera mostrata di seguito. Non è possibile installare Desktop 4 su computer che contengano una o più GPU presenti in questa lista nera.

Se il tuo sistema contiene una di queste GPU, per usare Lytro Desktop 4 dovrai aggiornare il tuo sistema operativo con uno dotato di GPU compatibile

NOTA: gli utenti LYTRO ILLUM devono obbligatoriamente installare Lytro Desktop 4

GPU attualmente inserite nella lista nera di Desktop 4 

    • ZOTAC GT218 NVIDIA ION
    • GeForce 9400 GT
    • NVIDIA Quadro 2000
    • Nvidia Geforce GT 420 M

Commenti

Powered by Zendesk